Subject: bug#20739: 25.0.50; Dired switches have no effect when explicit list of files provided

From: Drew Adams <[email-masked]>
Date: Sat, 6 Jun 2015 15:21:32 -0700 (PDT)

Sorry; what I said about switch -B was correct, except about it
showing block sizes.  I should have said that it filters out
backup files.

The rest of what I said about should be OK.  In particular, the
fix I showed, that lets a cons DIRNAME not raise an error with
-B, still does not solve the problem that -B does not work here.
That is, no error is raised, but backup files are not filtered
out.